.banner, .content {
    padding: 0 0.10498687664041995rem;
}

.section1,.section2,.section3 {
    padding: 0.15748031496062992rem;
    margin: 0.10498687664041995rem 0;
}
.s1_box {
    padding: 0.15748031496062992rem;
}
.s1_box_div {
    margin: 0.25196850393700787rem 0;
    padding: 0 0.15748031496062992rem;
}

.s2_box {
    background: #f4f4f4;
    padding: 0.15748031496062992rem;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    margin-bottom: 0.10498687664041995rem;
}
.s2_box_div {
    margin: 0.25196850393700787rem 0;
    padding: 0 0.15748031496062992rem;
}
.s2_box_div .rte{color:#414141;} 

.s3_box {
    display: flex;
    align-items: center;
}
.s3_box_l {
    width: calc(33.333% - 0.05249343832020997rem);
}
.s3_box_l img{width:100%;}
.s3_box_r {
    width: calc(66.666% - 0.05249343832020997rem);
    margin-left: 0.10498687664041995rem;
    padding: 0.4094488188976378rem 0.31496062992125984rem;
    box-sizing: border-box;
}

.section3 .s2_box{margin-bottom: 0;}
.section3 .h2-style{margin-bottom: 0.10498687664041995rem;}
@media only screen and (max-width: 768px) {
.banner, .content {
    padding: 0 0.5rem;
}

.section1,.section2,.section3 {
    padding: 0.4rem;
    margin: 0.5rem 0;
}
.s1_box {
    padding: 0.4rem;
}
.s1_box_div {
    margin: 0.8rem 0;
    padding: 0 0.4rem;
}

.s2_box {
    background: #f4f4f4;
    padding: 0.4rem;
    border-radius: 0.15rem;
    overflow: hidden;
    margin-bottom: 0.5rem;
}
.s2_box_div {
    margin: 0.8rem 0;
    padding: 0 0.4rem;
}
.s2_box_div .rte{color:#414141;} 

.s3_box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.s3_box_l {
    width: 100%;
    border-radius: 0.15rem;
    margin-bottom: 0.5rem;
}
.s3_box_l img{width:100%;}
.s3_box_r {
    width: 100%;
    margin-left: 0px;
    padding: 1.2rem 0.8rem;
    box-sizing: border-box;
}

.section3 .s2_box{margin-bottom: 0;}
.section3 .h2-style{margin-bottom: 20px;}
}